/*******Styles for mobile and tablet resolutions*****/
/*IPAD LandScape*/

/*Added for BG image*/
@media screen and (min-width: 0px) and (max-width: 1100px)
{
	body.wide #page .bot-img{background: url(../images/Blank.gif);background-repeat: repeat-x;}
}

@media (max-width: 1538px) {
	
	#news_style1_body article #cat a{font-size:11px;}
	
	#recent_posts .posts_wrapper article{float:left; width:300px; margin-left:20px; overflow:hidden; padding-bottom:17px; border-bottom:1px solid #ededed; }
	#recent_posts .posts_wrapper article.item_left{margin-left:0; }
	#recent_posts .posts_wrapper article .pic{padding-top:3px; float:left; width:85px; margin-right:16px; }
	#recent_posts .posts_wrapper article h3{clear:none; overflow:hidden; font-size:13px; line-height:17px; font-weight:bold; margin-bottom:11px; }
	#recent_posts .posts_wrapper article h3 a{color:#333; text-decoration:none; }
	#recent_posts .posts_wrapper article h3 a:hover{color:#666; }
	#recent_posts .posts_wrapper + .posts_wrapper{margin-bottom:0; }
	#recent_posts .posts_wrapper + .posts_wrapper article{padding-bottom:0; border-bottom:none; }

	.widget_news_combine .widget_body .block_news_tabs .tabs ul li a { padding: 4px 7px 3px; }
	.section2 .newsletter .newsletter-popup input[type="submit"] { padding: 1px 11px 0; }
	#header .top .inner { width: 750px; border-left: none; }
	#header .top .top-left { display: none; }
	.widget.feedburner_subscribe form input[type="submit"]   { padding: 1px 10px 0 ; }
	#header .top .top-center { padding-left: 10px; float: left; }
	.section2 .section-wrap { width: 750px; }
	#header .top .top-center { width: 380px; }
	.section2 .newsletter { margin-left: 32px; }
	.section3 .section-wrap { width: 750px; }
	.block_home_slider .flexslider { min-height: 100px; }
	.site-description { display: none; }
	.section-nav { width: 750px; }
	.mainHeaderMenu > li.home { display: none; }
	#site_settings { display: none; }
	.mainHeaderMenu > li > a { font-size: 8px; padding: 10px 12px 9px 13px; }
	section.news-ticker { width: 750px; }
	#main { width: 750px; }
	.main_sidebar { width: 250px;}
	#main.right_sidebar .main_content { width: 480px;}
	.block_home_slider .slides li .caption { left: 14px; bottom: 12px; width: 392px; }
	.block_home_slider .slides li .caption .subj { display: none; }
	.block_home_slider .slides li .caption .body, 
	#news_style2_header .slides li .caption .text { font-size: 9px; line-height: 15px; padding: 7px 10px 6px; }
	.block_home_slider .slides li .caption .title { font-size: 13px; padding: 0 8px; height: 31px; line-height: 30px; }
	.block_home_slider .flexslider .flex-direction-nav li a { top: -134px; }
	.recent_news_home .block_home_post { width: 150px; }
	.recent_news_home .block_home_post + .block_home_post { margin-left: 15px; }
	.recent_news_home .block_home_post .post-content { max-height: 36px; overflow: hidden; }
	.home_category_news .block_home_post.first-post .post-image, 
	.home_reviews .block_home_post.first-post .post-image { width: 150px;  margin-right: 18px; }
	.home_category_news .block_home_post .post-body, .home_reviews .block_home_post .post-body { max-height: 55px; overflow: hidden; }
	.home_category_news .block_home_post, .home_reviews .block_home_post { width: 230px; }
	.home_category_news .block_home_post .post-image, 
	.home_reviews .block_home_post .post-image {width:100px; margin-right: 13px; }
	.home_category_news .block_home_post .post-content, 
	.home_reviews .block_home_post .post-content { max-height: 50px; margin-bottom: 10px; overflow: hidden; }
	.home_category_news .block_home_post, 
	.home_reviews .block_home_post { margin-left: 20px; }
	.home_category_news .block_home_post.bd-bot, 
	.home_reviews .block_home_post.bd-bot { padding-bottom: 5px; margin-bottom: 23px; }
	.home_category_news .items-wrap, 
	.home_reviews .items-wrap { margin-bottom: 16px; }
	.two_columns_news .home_category_news_small { width: 232px; margin-left: 17px; }
	.two_columns_news .home_category_news_small .post-body { max-height: 57px; overflow: hidden; }
	.two_columns_news .home_category_news_small .post-content { max-height: 36px; overflow: hidden; margin-bottom: 9px; }
	.two_columns_news .home_category_news_small .first-post .post-content { max-height: auto; }
	.two_columns_news .home_category_news_small .post-image { margin-right: 12px; }
	#home-gallery nav span { bottom: 55px; }
	#page { width: 790px; }
	.home_reviews .block_home_post .post-content { max-height: 37px; margin-bottom: 6px; }
	.home_reviews .block_home_post .post-image { margin-right: 12px; }
	.home_reviews .block_home_post .post_rating { margin-bottom: 7px; }
	.home_reviews .block_home_post.first-post .post-info { margin-bottom: 6px; }
	#calendar_wrap thead th,
	#calendar_wrap tbody td {  font-size: 9px; line-height: 11px; padding: 5px 0 5px; }
	#calendar_wrap tbody td { padding: 4px 0; }
	#footer .ft_section_1 .col1 { width: 750px; margin-right: 13px; }
	#footer .preft_section_1 .col1 { width: 750px; margin-right: 13px; }
	#footer .block_footer_widgets .column { width: 172px; }
	.footer-wrapper { width: 750px; }
	.prefooter-wrapper { width: 750px; }
	.widget_popular_footer .article .title { max-height: 34px; overflow: hidden; }
	.block_flickr_footer .flickr_badge_image { width: 38px; }
	.block_home_slider .slides li {min-height: 0;}
	.block_flickr_footer .flickr_badge_image a { width: 32px; height: 32px; }
	#carousel_target { width: 179px; }
	#video_carousel .jcarousel-clip { height: 69px; }
	.widget_recent_reviews .widget_body ul li .extra_wrap .post_rating { margin-right: 36px; }
	.widget_recent_reviews .widget_body ul li .extra_wrap .review-title { max-height: 34px; overflow: hidden; }
	#recent_photos_thumbs { width: 178px; }
	.textwidget .block_news_tabs .tabs ul { padding: 0 1px 6px 5px; }
	.textwidget .block_news_tabs .tabs ul li { margin-left: 2px; }
	.textwidget .block_news_tabs .tabs ul li a { padding: 4px 8px 3px; }
	.widget.feedburner_subscribe form .field input { width: 125px; }
	.style2.block_home_slider .flexslider { width: 410px; }
	#thumb_controls { width: 64px; }
	#thumb_controls li { margin-bottom: 3px; }
	.block_home_slider.style3 .slider-wrapper .flexslider { width: 307px; }
	.block_home_slider.style3 .slider_news_block ul li.news_list_item5 { display: none; }
	#video_header .recent_video_posts article {width: 230px;}
	#video_header .first_post iframe,
	.single article .pic iframe { max-width: 100%; }
	#reviews_header article .pic { width: 100%; float: none; margin: 0 0 20px 0; }
	#reviews_body article .text {overflow: hidden;}
	#reviews_body article .pic { width: 188px; }
	#news_style1_header .first_post { width: 230px; }
	#news_style1_header .post_list > li { margin-top: 10px; padding-top: 8px;  }
	.news_body .icons {margin-bottom: 7px;}
	#news_style2_body article .text { max-height: 60px }
	#news_style2_body article .pic { width: 250px; }
	#news_style3_body .posts_wrapper article { width: 230px; }
	#recent_posts .posts_wrapper article { width: 230px; }
	#recent_posts .posts_wrapper article h3 { max-height: 34px; overflow: hidden; }
	.sc_team li { width: 105px; }
	.sc_team li h5 { font-size: 12px; }
	#gallery_header .recent_media article { width: 147px; }
	#gallery_body article { width: 146px; }
	#home-gallery .es-nav span { bottom: 59px; }

	.recent_news_home .block_home_post .img-wrap img { height:83px; }
	/*#news_style2_header .slides .pic img {width: 485px; }*/
	#news_style1_header article ul li{ font-size: 9px;}
	.block_home_slider .slides{height:251px;}
	.block_home_slider .slides li img{height:251px;}
	articleEvents ul li { font-size: 13px; line-height: 19px; margin-bottom: 7px;}
	#news_style1_tabs li{margin: 0 9px 0 0; font-size:14px;}
	#blog_posts article .text{width: 150px; height:150px;}
}
 /**********************Petro Aust Adjustments*******************/
 @media (max-width: 1538px) and (min-width: 767px)
{
	.section3 .banner-block { float: left;}
	#premium_banner_slider { padding: 0 0 0 65px;}
	#other-links a img {max-width:100%;}
	#news_style1_header .post_list li .pic { width: 0px; height: 0px; display:hidden;}
	.main_sidebar .widget .widget_header .widget_subtitle {font-size:8px;}
	#news_style1_body article .text { overflow:hidden; width: 160px; height:150px; }
	.home_category_news .block_home_post .post-content, .home_reviews .block_home_post .post-content{font-size: 10px;}
	 .section3 .name-and-slogan img { width:400px; margin-left:180px; }
	

 
}


@media (max-width: 767px) {
 #home-gallery .es-nav span { bottom: 49px; }
 .gallery-style-2 .galleries .post_slider .slides { min-height: 200px; }
 article.gallery-style-2 .galleries .post_slider .flex-direction-nav li a { top: 120px; }
 #top-left-menu { padding-right: 0; }
 #top-left-menu li:first-child { margin-left: 0; padding-left: 0; background: none; } 
 .nomobile { display: none !important; }
 #header .top .inner,
 section.news-ticker,
 .section3 .section-wrap,
 .section2 .section-wrap,
 .section-navMobile,
 #main,
 .footer-wrapper { width: 420px; }
 .prefooter-wrapper { width: 420px; }
 .section-navMobile .mobileHeaderMenuDrop{ width:408px;}
 .navigation-style-2 .section-nav { border-top: none; }
 .section2 .form_search { position: absolute; top: 48px; left: 0; right: 0; margin-right: 0; }
 .section2 .section-wrap { position: relative; }
 #header .top .top-center { width: 380px; }
 #page{ width: 440px; }
 /*mobile menu*/
 .section-nav{display: none; }
 .section-navMobile{ display:block; }
 .top-right { display: none; }
 #header .top { padding-bottom: 8px; }
 #header .top .inner { border: none; }
 .section2 .inner { padding-bottom: 11px; position: relative; }
 #searchform { display: block; overflow: hidden; }
 #header .top .top-center { padding-left: 0; }
 .section2 .newsletter { margin-left: 0; }
 .section3 { padding-top: 27px; }
 /*
 .section3 .banner-block { float: none; margin-left:42px}
 .section3 .banner-block a { width: 320px; height: 48px;}
 #searchform input[type="search"] { width: 350px; }
 */
  /*Needed for rotating banner*/
 .section3 { padding-top: 27px; text-align: center; }
 .section3 .banner-block { float: none; margin-left: 53px;}
 .section3 .banner-block a { width: 320px; height:52px;}
 
 #searchform input[type="search"] { width: 350px; }
 
 .section3 .name-and-slogan { padding: 0 0 10px 0; float: none; text-align: center; }
 .section3 .name-and-slogan h1 { margin-right: 0; display: inline-block; float: none; }
 #main.right_sidebar .main_content { width: 100%; }
 .block_home_slider .slides li .caption { left: 12px; bottom: 5px; width: 330px; }
 .block_home_slider .slides li .caption .body { padding: 4px 9px 4px; }
 .block_home_slider .slides li .caption .title { padding: 0 10px 0; height: 40px; font-size: 9px; line-height: 26px; }
 #flexslider-news { margin-right: 30px; }
 .recent_news_home .block_home_post { width: 132px; }
 .recent_news_home .block_home_post .post-image { margin-bottom: 12px; }
 .recent_news_home .block_home_post + .block_home_post { margin-left: 12px; }
 a.w_hover span.link-icon { background: url(../images/img-small-icon.png) center center no-repeat; }
 a.w_hover.gal_link span.link-icon { background: url(../images/gallery-icon.png) center center no-repeat; }
 .home_category_news .block_home_post.first-post .post-image, 
 .home_reviews .block_home_post.first-post .post-image { width: 200px; }
 .home_category_news .block_home_post.first-post .post-content, 
 .home_reviews .block_home_post.first-post .post-content { max-height: 36px; overflow: hidden; }
 .home_category_news .block_home_post.first-post, 
 .home_reviews .block_home_post.first-post { padding-bottom: 16px; }
 .home_category_news .block_home_post,
 .home_reviews .block_home_post {  width: 100%;  margin-bottom: 0;  display: none; }
 .home_category_news .block_home_post.first-post,
 .home_category_news .block_home_post.bd-bot,
 .home_reviews .block_home_post.first-post,
 .home_reviews .block_home_post.bd-bot { display: block; padding-bottom: 17px; margin-bottom: 14px; }
 .home_reviews .block_home_post.bd-bot + .bd-bot,
 .home_category_news .block_home_post.bd-bot + .bd-bot { border: none; padding-bottom: 0; margin-bottom: 0; }
 .home_category_news .items-wrap, 
 .home_reviews .items-wrap {margin-bottom: 20px;}
 .two_columns_news .home_category_news_small { width: 100%; margin-bottom: 32px; }
 .two_columns_news { margin-left: 0; }
 .two_columns_news .home_category_news_small { margin-left: 0; }
 .two_columns_news .home_category_news_small .block_home_post {display: none;}
 .two_columns_news .home_category_news_small .block_home_post.first-post { padding-bottom: 0; border: none; display: block; }
 .two_columns_news { margin-bottom: 5px; }
 .home_reviews .block_home_post .post-content { margin-bottom: 11px; }
 .main_sidebar { float: none; width: 100%; margin-top: 38px; }
 #recent_photos_thumbs { display: none; }
 #video_carousel { display: none !important; }
 #carousel_target { width: 100%; }
 .widget.feedburner_subscribe form .field input { width: 295px; }
 .block_subscribes_sidebar .service + .service { margin-left: 20px; }
 #footer .ft_section_1 .col1 { width: 100%; float: none; margin-bottom: 29px; }
 #footer .preft_section_1 .col1 { width: 100%; float: none; margin-bottom: 29px; }
 #footer .block_footer_widgets .column { float: none; width: 100%; margin: 0 0 30px 0; }
 #wp-calendar { max-width: 217px; }
 #calendar_wrap thead th,
 #calendar_wrap tbody td { font-size: 12px; line-height: 15px; padding: 6px 0 6px; }
 .widget_popular_footer .article {padding-bottom: 15px;}
 .block_flickr_footer .flickr_badge_image { width: 46px; }
 .block_flickr_footer .flickr_badge_image a { width: 40px; height: 40px; }
 #footer .copyright { clear: both; float: none; padding-top: 15px; }
 #footer .ft_section_1 { padding-bottom: 21px; }
 #footer .preft_section_1 { padding-bottom: 21px; }
 #toTop { display: none !important; }
 #video_header .recent_video_posts article { width: 200px; }
 #recent_posts .posts_wrapper article { width: 200px; }
 article.type-reviews .reviews_rating { margin-bottom: 20px; }
 #news_style3_body .posts_wrapper article { width: 200px; }
 #news_style2_header .flex-direction-nav li a { top: 130px; }
 #news_style2_header .slides li .caption { width: auto; margin-right: 10px;}
 #news_style2_header .slides li .caption h3 { font-size: 9px; }
 #news_style2_header .slides li .caption { left: 1px; bottom: 10px; }
 #news_style2_header .slides li .caption .text{display: none;}
 #news_style2_body article .pic { width: 100%; margin: 0 0 10px 0; float: none; }
 #news_style1_header .first_post { float: none; width: 100%; margin-bottom: 40px; }
 .style2.block_home_slider .flexslider { width: 100%; float: none; }
 #thumb_controls { display: none; }
 .block_home_slider .flexslider .flex-direction-nav li a { top: -150px; }
 .block_home_slider.style1 .flexslider .flex-direction-nav li a { top: -115px; }
 .block_home_slider.style3 .slider_news_block { display: none; }
 .block_home_slider.style3 .slider-wrapper .flexslider { width: 100%; margin: 0; }
 .block_home_slider.style3 .flexslider .flex-direction-nav li a { top: -170px; }
 article .gallery .slides li { height: 241px; overflow: hidden; }
 article .gallery { min-height: 200px; }
 article .gallery .flex-direction-nav li a { top: 110px; }
 .block-social .soc_label {display: none;}
 .sc_team { margin-bottom: -15px; width: 100%; }
 .sc_team li { width: 200px; margin: 0 0 20px 0; }
 .sc_team li.odd { margin-right: 20px; }
 .sc_team li h5 { font-size: 13px; }
 #blog_posts article .pic,#blog_posts article .slider_container { width: 158px; margin-bottom: 23px; }
 #gallery_header .recent_media article, #gallery_body article {width: 200px;}
 #gallery_body article { margin-bottom: 15px; }
 #gallery_header .recent_media article.post_item_4 {display: none;}
 
 #paging_controls li .inner .slide-title{font-size:9px;}
 #news_style1_body article .text { overflow:hidden; width: 200px; height:80px; }
 .block_home_slider .slides{ height: 220px;}
 .block_home_slider .slides li img{ height: 220px;}
 #news_style1_body article .pic{ width: 170px;}
 articleEvents ul li { font-size: 13px; line-height: 30px; margin-bottom: 7px;}
 #news_style1_tabs li{margin: 0 9px 0 0; font-size:12px;}
 #third.right_sidebar{display:block;}
 #recent_photos_slider{display:none;}
}



@media (max-width: 479px) {
 #header .top .inner,
 section.news-ticker,
 .section3 .section-wrap,
 .section2 .section-wrap,
 #main,
 .section-navMobile,
 .footer-wrapper { width: 300px; }
 .prefooter-wrapper { width: 300px; }
 .section-navMobile .mobileHeaderMenuDrop{ width:288px;}
 #page { width: 320px; }
 .block_home_slider .slides li .caption { width: 500px; left: 1px; bottom: 10px; }
 .block_home_slider .slides li .caption .title { margin-bottom: 0; }
 #home-gallery .es-nav span { bottom: 33px; }
 .block_home_slider .slides li .caption .body { display: none; }
 #paging_controls li .inner { display: none; }
 .block_home_slider .flexslider .flex-direction-nav li a { top: -89px; }
 .section2 .newsletter .newsletter-title { overflow:hidden; text-indent:100%; white-space:nowrap; font-size: 0; line-height: 0; display: block; width: 19px; height: 19px; padding-right: 1px; }
 #header .top .top-center { width: auto; }
 .section2 .inner { padding-bottom: 6px; }
 #searchform input[type="search"] { width: 230px; }
 .section3 .banner-block {float none; margin-left: 36px;  }
 .section3 .banner-block a { height: 36px; width: 230px; }
 /*End*/
 .recent_news_home .block_home_post { width: 144px; margin-bottom: 20px; }
 .recent_news_home { max-height: 150px; overflow: hidden; }
 .block_home_slider { padding-bottom: 15px; margin-bottom: 15px; }
 .home_category_news .block_home_post.first-post .post-image, 
 .home_reviews .block_home_post.first-post .post-image { width: 144px; margin-right: 12px; }
 #top-left-menu {text-align: center;}
 #top-left-menu li { float: none; display: inline-block; padding: 0 0 0 10px; margin: 0 0 0 10px; background: url("../images/top-menu-divider.gif") no-repeat scroll 0 center transparent; }
 #video_carousel { display: block !important; }
 #carousel_target { width: 229px; }
 #video_carousel .jcarousel-clip { height: 103px; }
 #recent_photos_thumbs { display: block; width: 228px; }
 #main { padding-bottom: 30px; }
 #recent_posts .posts_wrapper { margin-bottom: 0; }
 #recent_posts .posts_wrapper article { margin: 0 0 20px 0; width: 100%; border: none; padding-bottom: 0; }
 #news_style3_body .posts_wrapper article { width: 300px; margin-left: 0; }
 select.select-menu { width: 323px; }
 .section2 .newsletter .newsletter-popup { left: -15px; }
 div.sc_columns_count_4 > div.content,
 div.sc_columns_count_2 > div.content,
 div.sc_columns_count_3 > div.content { width: 100%; margin: 0 0 10px 0; }
 .block_home_slider.style2 .flexslider .flex-direction-nav li a { top: -110px; }
 .block_home_slider.style3 .flexslider .flex-direction-nav li a { top: -70px; }
 .block_home_slider.style3 .flex-control-paging { bottom: 81px; }
 #news_style2_header .slides li .caption .text { display: none; }
 .block_home_slider.style1 .flexslider .flex-direction-nav li a { top: -85px; } 
 #blog_posts article .pic { margin: 0 0 10px 0; float: none; width: 100%; max-width: 100%; }
 #blog_posts article .slider_container { max-width: 100px; }
 #blog_posts article .text { overflow: hidden; }
 article .gallery .slides li { height: 188px; overflow: hidden; }
 article .gallery { min-height: 180px; }
 article .gallery .flex-direction-nav li a { top: 80px; }
 .sc_team li { width: 100%; margin-right: 0; }
 #news_style1_body article .pic { width: 85px; margin-bottom: 10px; }
 #news_style1_tabs {display: none;}
 #reviews_body article .pic { width: 100%; margin: 0 0 10px 0; float: none; }
 #video_header .recent_video_posts article { width: 100%; margin: 0 0 20px 0; }
 #video_body article .pic { margin: 0 0 10px 0; float: none; width: 100%; max-width: 100%; }
 #video_body #nav_pages { padding-top: 0; }
 .widget.feedburner_subscribe form .field input { width: 175px; }
 article.gallery-style-2 .galleries .post_slider .flex-direction-nav li a { top: 80px; }
 #blog_posts article .slider_container { float: none; width: 300px; margin: 0 0 15px 0; max-width: 100%; }
 #gallery_header .recent_media article, #gallery_body article { width: 140px; }
 #gallery_header .first_post .post_caption { height: 55px; }
 #gallery_header .first_post .post_caption h3 { padding: 5px 5px; font-size: 12px; max-width: 70%; }
 #news_style2_header .slides li .caption {font-size: 9px;}
 /*Petro Aust Adjustments*/
 #other-links a img{max-width: 100%;}
 #news_style2_header .slides li .caption h3{font-size: 6px;}
 #news_style1_header .post_list li .pic{width: 0px; height: 0px; display:hidden;}
 #news_style1_body article .text { overflow:hidden; display:none; }
 .block_home_slider .slides{height:157px;}
 .block_home_slider .slides li img{height:157px;}
 
}